commit 104da95833b28b9d2af786b8ee194c83be6e8da4
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jun 7 02:21:41 2023

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7e14e0ee146..2e61d1d960e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230606
+20230607
diff --git a/gcc/d/ChangeLog b/gcc/d/ChangeLog
index 4218c9aec47..e6f4cea8e7b 100644
--- a/gcc/d/ChangeLog
+++ b/gcc/d/ChangeLog
@@ -1,3 +1,8 @@
+2023-06-06  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	* dmd/MERGE: Merge upstream dmd 316b89f1e3.
+	* dmd/VERSION: Bump version to v2.100.2.
+
 2023-05-08  Release Manager
 
 	* GCC 12.3.0 released.
diff --git a/libphobos/ChangeLog b/libphobos/ChangeLog
index 953e1dbfca4..39eafa42df7 100644
--- a/libphobos/ChangeLog
+++ b/libphobos/ChangeLog
@@ -1,3 +1,7 @@
+2023-06-06  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	* src/MERGE: Merge upstream phobos 8e8aaae50.
+
 2023-05-08  Release Manager
 
 	* GCC 12.3.0 released.

